Bug 1238497 - maven-invoker-plugin-3.2.0 is available
Summary: maven-invoker-plugin-3.2.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-invoker-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Weinan Li
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1417565
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-02 01:04 UTC by Upstream Release Monitoring
Modified: 2019-05-30 09:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1238497) (1.12 KB, text/x-diff)
2015-07-02 01:05 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.0.0 (#1238497) (1.15 KB, patch)
2017-05-24 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1238497) (1.15 KB, patch)
2017-07-21 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-02 01:04:55 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.10-2.fc23
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-invoker-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-02 01:05:09 UTC
Created attachment 1045294 [details]
[patch] Update to 2.0.0 (#1238497)

Comment 2 Upstream Release Monitoring 2015-07-02 01:19:31 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10267150

Comment 3 Upstream Release Monitoring 2017-05-24 00:17:29 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.10-5.fc26
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-invoker-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1916/

Comment 4 Upstream Release Monitoring 2017-05-24 00:17:32 UTC
Created attachment 1281777 [details]
[patch] Update to 3.0.0 (#1238497)

Comment 5 Upstream Release Monitoring 2017-05-24 00:20:45 UTC
hotness's scratch build of maven-invoker-plugin-3.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19709793

Comment 6 Upstream Release Monitoring 2017-07-21 12:19:00 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.10-5.fc26
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-invoker-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1916/

Comment 7 Upstream Release Monitoring 2017-07-21 12:19:07 UTC
Created attachment 1302338 [details]
[patch] Update to 3.0.1 (#1238497)

Comment 8 Upstream Release Monitoring 2017-07-21 12:24:12 UTC
hotness's scratch build of maven-invoker-plugin-3.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20645520

Comment 9 Upstream Release Monitoring 2018-05-29 12:20:32 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.10-6.fc27
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-invoker-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1916/

Comment 10 Upstream Release Monitoring 2019-01-21 19:05:30 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 1.10-8.fc29
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-invoker-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1916/

Comment 11 Marián Konček 2019-01-22 15:58:12 UTC
Pull request:
https://src.fedoraproject.org/rpms/maven-invoker-plugin/pull-request/1

Comment 12 Mikolaj Izdebski 2019-05-30 09:31:30 UTC
Proposed patch: https://src.fedoraproject.org/fork/mbi/rpms/maven-invoker-plugin/c/acbf13a


Note You need to log in before you can comment on or make changes to this bug.